
/*--弹窗样式--*/

#gray{width:100%;height:100%;background:rgba(0,0,0,0.3);position:fixed;top:0px;display:none;z-index:9999;}

.popup{
	width:300px; 
	height:400px;
	background-color:#fff;
	position:fixed;
	z-index:10000;
	border:1px solid #ebeaea;

	 
	display:none;
}
.popup .top_nav{
	width:100%;
	height:40px;
	background-image: url(http://pc.jiaoyu.lingdongnet.com/images/popup_top_bj.jpg);
	border-bottom:1px solid #ebeaea;
	position:relative;
	cursor:move;
}
.popup .top_nav i{width:32px;height:32px; display:block; float:left; margin-top:4px; margin-left:10px; }
.popup .top_nav i img{ display:block; text-align:center; margin:0 auto; width:32px; height:32px;}
.popup .top_nav span{font:16px/40px 'microsoft yahei';color:#707070; display:block; float:left; margin-left:5px;}

.popup .top_nav a.guanbi { background:url(http://pc.jiaoyu.lingdongnet.com/images/popup_guanbi.png) repeat 0px 0px; width:35px; height: 35px; display: block; position:absolute;top:5px;right:5px;cursor:pointer;}
.popup .top_nav a.guanbi span { display: none;}
.popup .top_nav a.guanbi:hover { background: url(http://pc.jiaoyu.lingdongnet.com/images/popup_guanbi.png) repeat 0px -35px; }
.popup .min{width:100%;height:auto;padding:20px; box-sizing:border-box;}

.tc_login{width:100%;height:auto;background-color:#fff;}
.tc_login img{width:180px;margin:0 auto; height:180px; display:block;border:1px solid #E3E3E3;padding:4px; margin-top:20px;}
.tc_login dd{width:100%; height:60px; font:16px/1.5 'microsoft yahei'; color:#666; margin:0 auto; text-align:center; display:block; margin-top:20px;}

 